#ifndef INCLUDED_OOO_VBA_EXCEL_XLDELETESHIFTDIRECTION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLDELETESHIFTDIRECTION_HPP

#include "ooo/vba/excel/XlDeleteShiftDirection.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLDELETESHIFTDIRECTION_HPP
